#comment_cmc ul, #comment_cmc ol {list-style:none}
#comment_cmc img {border:0;}
#comment_cmc a, #comment_cmc a:link {text-decoration:none;color:#333;}
#comment_cmc a:hover {text-decoration:underline;}
#comment_cmc .clear {clear:both;}
#comment_cmc .none {display:none;}
#comment_cmc .hidden {visibility:hidden;}
#comment_cmc .block {display:block;}
/* frame */
#iFrame {position:fixed;_position:absolute;display:none;z-index:6000;margin:0;padding:0;}
#Oframe {margin:0;padding:0;}
#cover {position:fixed;_position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0);background-color:#000;z-index:6002;display:none;width:100%;height:100%;cursor:move;}
#cover2 {position:fixed;_position:absolute;top:0;left:0;opacity:.65;filter:alpha(opacity=65);background-color:#000;z-index:5998;display:none;width:100%;height:100%;}
#dragPart {position:fixed;_position:absolute;top:0;left:0;background-color:#FF9933;z-index:6000;opacity:0;filter:alpha(opacity=0);cursor:move;}
#iframeLoading {position:fixed;_position:absolute;z-index:5999;display:none;}

#comment_cmc {
	display:none;
	padding-bottom:12px;
    margin: 0px 0 12px;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #dddddd;
}
#comment_cmc .postingcmt_box {
    padding-bottom:8px;
}
#comment_cmc .label {
	display:none;
	/*
    font-size: 14pt;
    margin: 10px 0 12px 7px;
	float:left;
	*/
}
#comment_cmc .commentlogin {
	float:right;
	font-size:12px;
	color:#5b5b5b;	
	margin:0px 7px 12px 0;
}
#comment_cmc a{
	color:#3a66dd;
}
#comment_cmc a.red{
	color:#C20000;
}
#comment_cmc .commentinputbox {
	clear:both;
	border:1px solid #dedede;
	margin:10px 5px;
	padding:10px 5px;
	background:#E8E8E8;
}

#comment_cmc .commentinputbox .text{
	float:left;
	color:#666666;
	padding-top:7px;
    margin-left: 11px;	
}
#comment_cmc .commentinputbox ul {
	float:left;	
	padding:4px 0 0 5px
}
#comment_cmc .commentinputbox ul,#comment_cmc li{
	display:inline;
}

#comment_cmc .commentinputbox .avatar {
	border: 1px solid #afa89c;
	float:left;	
	margin:10px 0 0 10px;
	
}
#comment_cmc .commentinputbox .textarea {
	float:left;
	
	margin: 10px 0 0 10px;
	padding: 7px 8px;
	border:1px solid #E7E7E7;
	color:#333;
	height:46px;
	font-family:Arial, Helvetica, sans-serif;
}
#comment_cmc .commentinputbox .commentbtn {
	float:right;
	border:1px solid #c9c9c9;
	background:url(http://graphic.christianpost.com/images/comment/post_btn.gif) repeat-x;
	width:60px;
	height:60px;
	margin:10px 10px 0 0;
	cursor:pointer;
	position:relative;	
}
#comment_cmc .commentinputbox .close {
	position:absolute;
	top:-18px;
	left:58px;
}
#comment_cmc .commentinputbox .commentbtn p{
	color:#0156a2;
    padding: 22px 0 0 14px;
	font-size:15px;
}
#comment_cmc .top_part {position:relative;}
#comment_cmc .top_part .small {position:absolute;top:0px;left:380px;}
#comment_cmc .cmt_no {
	float:left;
	text-align:left;
	margin:0 0 10px 10px;	
}
#comment_cmc .cmt_no li {
	padding:3px 3px;	
}
#comment_cmc .cmt_no li.selected {
	color:#525252;
	font-weight:bold;	
	background:#E9E9E9;
}
#comment_cmc .cmt_no li a{
	color:#666666;		
}
#comment_cmc .cmt_no li a:hover{
	color:#3A66DD;		
}
#comment_cmc .currentpagetext {
	float:right;
	text-align:right;
	color:#666666;
	margin:0 10px 10px 0;	
}
#comment_cmc .commentwrap {
	border:	1px solid #E7E7E7;
	padding:0;
	margin:0 5px;
	border-bottom:none;

}
#comment_cmc .bg {background:#FAFAFA;}
#comment_cmc .highlighted {border:5px solid #0071b7;}
#comment_cmc .moderator,#comment_cmc .friendB {border-top:2px solid #0071b7;background-color:#d3e8f9;}
#comment_cmc .commentwrap .leadcomment_open{
	padding:15px;	
}
#comment_cmc .commentwrap .avatar {
	float:left;	
	border: 1px solid #AFA89C;
}
#comment_cmc .commentwrap .inner_wrap{
	clear:both;
}
#comment_cmc .user_id {
	float:left;	
}
#comment_cmc .user_id a{
	color:#3a66dd;	
}
#comment_cmc .comment_btn {
	float:right;
}
#comment_cmc .inner_wrap .cmt_date {
	font-size:11px;
	color:#999999;	
	padding:2px 0 5px 0;
}
#comment_cmc .commentwrap .inner_wrap .cmt_date {
	font-size:11px;
	color:#999999;	
	padding:2px 0 5px 0;
}
#comment_cmc .commentwrap .inner_wrap .cmt_text {
	color:#444444;	
}
#comment_cmc .commentwrap .inner_wrap .cmt_text2 {
	color:#444444;
	overflow:hidden;
	height:0; 	
}
#comment_cmc .inner_wrap .btns {clear:both;margin-top:10px;}
#comment_cmc .inner_wrap .replybtn {
	cursor:pointer;	
	clear:both;
	width:220px;
	height:20px;
	font-size:11px;
	
}
#comment_cmc .inner_wrap .replybtn img{
	float:left;	
}
#comment_cmc .inner_wrap .replybtn p{
	float:left;
	padding: 3px 10px 3px 10px;
	font-weight:bold;
	margin-right:8px;
}
#comment_cmc .inner_wrap .replybtn p a{
	color:#4E4E4E;		
}
#comment_cmc .inner_wrap .others {
	float:right;	
	padding-top:5px;
	font-size:11px;
	font-weight:bold;
}
#comment_cmc .inner_wrap .others ul{
	display:inline;
	color:#3a66dd;
}
#comment_cmc .inner_wrap .others li{
	float:left;
	padding-right:5px;	
}
#comment_cmc .inner_wrap .others a{
	color:#3a66dd;	
}
#comment_cmc .commentwrap .following_cmt {
/*	width:80%;	*/
	margin-left: 53px;
/*    width: 88%;*/
	padding:15px 24px 15px 9px;
	border-top:1px solid #E7E7E7;
}

#comment_cmc .last {
	border-bottom:1px solid #E7E7E7;
}
#comment_cmc .cmt_pagenum_bottom {
	text-align:center;	
	margin:10px 10px;
	position:relative;
}
#comment_cmc .cmt_pagenum_bottom .small {
	position:absolute;top:23px;	
}
#comment_cmc .cmt_pagenum_bottom li {
    background: url("http://graphic.christianpost.com/images/comment/pageno_bg.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #DEDEDE;
    cursor: pointer;
    padding: 2px 5px;
}
#comment_cmc .cmt_pagenum_bottom li a{
	color:#828282;
}
#comment_cmc .cmt_pagenum_bottom li.selected {
    background: url("http://graphic.christianpost.com/images/comment/pagenosel_bg.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #315B92;
    padding: 2px 5px;
}
#comment_cmc .cmt_pagenum_bottom li.selected a{
	color:#fff;
}
#comment_cmc .inner_wrap .replybtn p.replyB {
	border:1px solid #000;	
	background-color:#f1f4f2;
	border:1px solid #333;
	border-radius:5px;
}
#comment_cmc .inner_wrap .replybtn p.high {
	border:1px solid #000;	
	background-color:#fff4c4;
	border:1px solid #f4c90e;
	border-radius:5px;
}
#comment_cmc .inner_wrap .replybtn p.delB {
	border:1px solid #000;	
	background-color:#fed1b7;
	border:1px solid #f06515;
	border-radius:5px;
}
.commentwrap .muteB {background-color:#aaa;color:#fff;}
.commentwrap .muteB .inner_wrap {}
.commentwrap .mute {float:left;padding:3px 11px;border-radius:4px;border:1px solid #666;background:url(http://graphic.christianpost.com/images/common/mute_line.gif) repeat-x #666;color:#fff;margin-right:5px;font-size:9pt;cursor:pointer;}
.commentwrap .friend {float:left;padding:3px 11px;border-radius:4px;border:1px solid #037ca8;background:url(http://graphic.christianpost.com/images/common/friend_line.gif) repeat-x #3cc2f5;color:#fff;margin-right:5px;font-size:9pt;cursor:pointer;}
.commentwrap .unmute {float:left;color:#fff;margin-right:5px;font-size:9pt;cursor:pointer;}
.commentwrap .unfriend {float:left;color:#005287;margin-right:5px;font-size:9pt;cursor:pointer;}


#tool {margin:3px 0;}
#tool div {float:left;}
#comment_cmc .clear {clear:both;}
#comment_cmc .loader {margin:5px auto; width:16px;}